
	
   	<div class="col-md-12">
  
		<div class="panel panel-primary" data-collapsed="0">
        	<div class="panel-heading">
            	<div class="panel-title" id="redcolor" >
            		<i class="entypo-plus-circled"></i>
				View all posted suggestions
				<span class="pull-right">

			</span>
				</div>
            </div>
			<div class="panel-body">

			
										
					<div class="row">
						<div class="col-md-12">
							
							<div class="panel-body">
	
									
									
							
<table id="example"  cellspacing="1" class="table  table" width="100%">
             <thead>
         <tr>
     <th>Type</th>
     <th>Theme</th>
	     
   <th>category</th>
    <th>County</th>         
<th>Date created</th> 

<th>View more</th> 




                 </tr>
             </thead>
<?php
echo $this->session->flashdata('msg');
 if(!is_array($suggestion)) 

 {


   echo "<tr  style='margin-bottom:0px;margin-top:0px;' '>";
      echo "<td colspan='1'>";
    
       echo '<div class="alert alert-warning text-center">There no lost and found by now..</div>';
    echo "</td>";
   echo "</tr>";
    }else {
?>
    
             <?php 
  
  	foreach ($suggestion as $c): 

		 

             ?>



             <tr>
                
            <?php 
$id=$c->id;


?>

 <td><?php ; 
   $alltype=$c->type;
   if($alltype!=""){
	  
      $mytype = $this->studentbiodatamodel->gettypegorybyid($c->type);
  
  echo  $type=$mytype[0]['name']; 
	
   }else{
	    echo "General";  
   }
  
  
  ?></td>


              
  <td><?php echo $c->theme ; ?></td>



                 <td><?php
                   $category= $c->category; 
         
		 
		 				   $allschool=$c->school;
   if($allschool!=""){
	  
     $mycategory = $this->studentbiodatamodel->getcatereportgorybyid($category);
  
  echo  $type=$mytype[0]['name']; 
	
   }else{
	    echo "General";  
   }
		 
		 
		 


                   ?></td>  
                 <td><?php 
				 
				 
	    

 		 				   $mycounty=$c->county;
   if($mycounty!=""){
	  
   $mycounty = $this->countymodel->getspecificcountybyid($mycounty);
  
  echo  $type=$mycounty[0]['name']; 
	
   }else{
	    echo "General";  
   }
			 
				 
				 
				 ?></td>
                     <td><?php echo $c->postedtime; ?></td>   
                     <td>
                     <a  id="more" class="btn btn-primary" href="<?php echo base_url();?>admin/viewmysuggestions?randomitemidentifier=<?php   {echo  $id;}  ?>">View More  </a>
         </td>
             </tr>

             <?php endforeach; ?>

              <?php }?>

        </table>

									
									
									
					</div>				
									
									
									
									
							</div>
						</div>
				

			
			</div>
		</div>
  
  </div>
			
			
			
		
		
  

 
</div>


















